<!-- <section class="container pt-5 color-black">
  <div class="row">
    <div class="col-lg-6 py-4">
      <h3>{{'contact.title' | translate}}</h3>
      <p class="color-gray py-4">{{'contact.suggestion' | translate}}</p>
      <div class="row">
        <div class="col-12 col-sm-6 col-lg-3 py-1">
          <h6 class="color-primary">{{'contact.email' | translate}}</h6>
          <p class="color-gray">{{'contact.emailText' | translate}}</p>
        </div>
        <div class="col-12 col-sm-6 col-lg-3 py-1">
          <h6 class="color-primary">{{'contact.phone' | translate}}</h6>
          <p class="color-gray text-end-rtl" dir="ltr">{{'contact.phoneText' | translate}}</p>
        </div>
      </div>
      <div class="row pt-5">
        <div class="col-12 col-sm-6 col-lg-3">
          <h4>{{'contact.reach' | translate}}</h4>
        </div>
        <div class="col-12 col-sm-6 col-lg-3 size-35">
          <a class="color-primary" href="https://www.facebook.com/mo.karkotly" target="_blank">
            <ion-icon name="logo-facebook"></ion-icon>
          </a>
          <a class="color-primary mx-3" href="http://www.linkedin.com/in/mohamed-karkotly" target="_blank">
            <ion-icon name="logo-linkedin"></ion-icon>
          </a>
          <a class="color-primary" href="https://www.github.com/Mohamed-Karkotly" target="_blank">
            <ion-icon name="logo-github"></ion-icon>
          </a>
          <a class="color-primary mx-3" href="https://stackoverflow.com/users/10242047/mohamed-karkotly"
            target="_blank">
            <ion-icon name="logo-stackoverflow"></ion-icon>
          </a>
        </div>
      </div>
    </div>
    <div class="col-lg-6 order-first order-lg-last p-lg-5 p-lg-0 py-4 align-self-center">
      <img class="rounded" src="assets/images/profile.jpg" alt="Mohamed Karkotly">
    </div>
  </div>
</section> -->
<section class="container h-100" dir="ltr">
  <ul class="row h-100 justify-content-center align-items-center">
    <li class="col-12 col-sm-6 col-lg-3">
      <a class="ps-4" href="https://www.facebook.com/mo.karkotly" target="_blank">
        <i class="pe-3 fa-brands fa-facebook"></i>
        <span> - Facebook</span>
      </a>
    </li>
    <li class="col-12 col-sm-6 col-lg-3">
      <a class="ps-4" href="http://www.linkedin.com/in/mohamed-karkotly" target="_blank">
        <i class="pe-3 fa-brands fa-linkedin"></i>
        <span> - Linkedin</span>
      </a>
    </li>
    <li class="col-12 col-sm-6 col-lg-3">
      <a class="ps-4" href="https://www.github.com/Mohamed-Karkotly" target="_blank">
        <i class="pe-3 fa-brands fa-github"></i>
        <span> - GitHub</span>
      </a>
    </li>
    <li class="col-12 col-sm-6 col-lg-3">
      <a class="ps-4" href="https://stackoverflow.com/users/10242047/mohamed-karkotly" target="_blank">
        <i class="pe-3 fa-brands fa-stack-overflow"></i>
        <span> - Overflow</span>
      </a>
    </li>
  </ul>
</section>
